<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Box Model Sample</title>
		<link rel="stylesheet" type="text/css" href="boxModel.css">
	</head>
	<body>

		<div id="box">
			Box 1
		</div>

		<div id="box2">
			Box 2
		</div>
		<span>Sample1</span>
		<span>Sample2</span>
	</body>
</html>